


#menu-left h2, #addinfo h2 {
	background: #d2e4ef;
	color: #004e89;
}

#menu-left a {
	text-decoration: none;
	border-bottom: 1px solid #d5e8f5; /*kisi-kisi*/
	color: #004e89;
	font-size: 11px;
	display: block;
	width: 189px;
	min-height: 20px;
	margin: 0;
	padding: 5px;
}

/* first level links */
#menu-left > ul > li > a {
padding-left: 5px;
background: url(arrow_down.jpg) no-repeat 180px 13px;
}

/* second level */
#menu-left li li a {
padding-left: 20px;
width: 174px;
}

/* third level */
#menu-left li li li a {
padding-left: 35px;
width: 159px;
}

#menu-left li a:hover { 
background: #314E83 !important; 
color:#fff;

}

#menu-left li {
background: #e3f0f8; /*menu inactive*/
}

#menu-left a.active {
font-weight: bolder;
}

#menu-left > ul > li > a.active {
color: #fff;
font-weight: normal;
background: url(arrow_up.png) no-repeat 180px 13px #B9986B; /*menu seleksi*/
}

#menu-left li li {
background: #F2F8FB;/*menu expand*/
}

/* accordion */
.accordion {
margin: 0;
padding: 40px 0 0 25px;
width: 200px;
}

#menu-left h2 {
background: #d2e4ef; /*kelabu*/
color: #004e89; /*biru dongker warna tulisan*/
}

#menu-left a {
text-decoration: none;
border-bottom: 1px solid #fff; /*kisi-kisi*/
color: #000; /*biru dongker warna tulisan*/ 
font-size: 11px;
display:block;
margin: 0;
padding: 5px 5px 5px 10px;
}

/* top level links */
#menu-left a.menuitem {
background: #B9986B; /*menu*/
color: #fff;
width: 185px;
position: relative;
}

/* currently collapsed top level link */
a.headeractive {
color: #fff !important;
background: #B9986B !important; /*menu seleksi*/
width: 184px !important;
}

/* top level links on hover */
.accordion a.menuitem:hover {
color: #fff !important;
background: #B9986B !important; /*menu seleksi*/
width: 184px !important;
}

/* submenu */
.submenu li a {
padding-left: 20px !important;
width: 174px !important;
background: #F7F2EB !important; /*menu expand*/
}


.submenu a.subheader {
font-weight: bolder;
padding-left: 15px !important;
width: 179px !important;
}

/* up-down arrows */
.accordion a.menuitem .statusicon {
position: absolute;
top: 12px;
right: 10px;
border: none;
}

.accordion div.submenu ul {
list-style-type: none;
margin: 0;
padding: 0;
}



/* landing */
#landing-image {
float: left;
width: 720px;
height: 300px;
position: relative;
}

#landing-title {
position: absolute;
bottom: 0;
left: 0;
width: 720px;
background: url(bg_landing_title.png) repeat;
}

#landing-main h1 {
font-size: 30px;
color: #fff;
padding: 10px 10px 15px 10px;

}

#landing-box {
float: right;
width: 240px;
height: 300px;
background: url(bg_landing_box.jpg) no-repeat;
}

#landing-box .content {
height: 250px;
color: #333;
text-align: center;
line-height: 180%;
}

#landing-block-wrapper {
float: left;
width: 719px;
background: url(bg_landing_block.jpg) repeat-x;
font-size: 11px;
}

#landing-block-wrapper .block {
float: left;
width: 239px;
/*height: 239px;*/
/*border-right: 1px solid #cde3f3;*/
/*border-bottom: 1px solid #dcecf6;*/
position: relative;
}

.block-row {
/*background: url(bg_block.png) repeat-y;*/
width: 720px;
float: left;
border-top: 1px solid #dcecf6;
}

#landing-block-wrapper .block h2 {
color: #333;
font-size: 14px;
border-bottom: 1px solid #daebf6;
font-weight: bold;
padding: 0 0 5px 0;
margin: 0 0 5px 0;
line-height: 110%;
}

#landing-block-wrapper .block .content {
padding: 15px;
}

#landing-block-wrapper li {
margin: 3px 0 0 0;
padding: 0 0 0 15px;
background: url(http://www.bankmandiri.co.id/images/arrow_list.gif) no-repeat 0 5px;
}

#landing-block-wrapper a {
text-decoration: none;
color: #004e89;
}

#landing-block-wrapper a:hover {
text-decoration: underline;
}

#landing-sidebar {
float: right;
width: 240px;
background: url(bg_landing_sidebar.jpg) no-repeat;
}

.landing {
border-bottom: 1px solid #dcecf6;
background: #F0F6FB url(bg_landing_wrapper.jpg) repeat-y;
}

#landing-sidebar .content {
padding: 10px 10px 15px 10px;
}

.more {
width: 80px;
height: 20px;
position: absolute;
bottom: 0;
right: 0;
background: url(bg_read_more.png) no-repeat;
}

.more a {
display: block;
width: 80px;
height: 20px;
padding: 0;
margin: 0;
color: #004e89;
text-decoration: none;
text-align: center;
font-size: 11px;
/*background: url(arrow_more.png) no-repeat 70px;*/
}

#landing-sidebar form {
width: 222px;
padding: 0 0 20px 0;
}

.loading { background: url(spinner.gif) no-repeat center center; }
.slide-item { height: 300px; }

.tbl-view th { padding: 4px; background: #333; color: #FFF; text-align: left; vertical-align: top; }
.tbl-view td { padding: 4px; border-bottom: 1px solid #E0E0E0; vertical-align: top !important; }
	.tbl-view tr.zebra td { background: #F1F1F1; }
	
.small {
font-size: 9px;
}

#meta {
font-size: 11px;
}

.meta-date {
color: #ff9900;
}

.meta-category {
color: #004E89;
font-weight: bolder;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
}
.topmenu {
	font-size: 9px;
	color: #B9986B;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.topmenu:hover {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
.style1 {color: #FFFFFF}
.style2 {
	color: #FFFFFF;
	font-size: 10px;
	line-height: normal;
}
.style3 {
	font-size: 14px;
	font-weight: bold;
}
.style4 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
